local ADDON_NAME = ...

local silent = false
--[===[@debug@
silent = true -- do not show localization errors in dev
--@end-debug@]===]

local L = LibStub("AceLocale-3.0"):NewLocale(ADDON_NAME, "enUS", true --[[isDefault]], silent)

if not L then
    return
end

L["ate a healthstone"] = true
L["Cache"] = true
L["Debug"] = true
L["Disable dragging and resizing of the window"] = true
L["Display a message in chat when a party or raid member consumes a healthstone. Only visible to you."] = true
L["Enable debugging"] = true
L["Enable healthstone consumed message"] = true
L["Healthstone Tracker"] = true
L["Hide frame when empty"] = true
L["Hide frame when in combat"] = true
L["Hide frame when not in group"] = true
L["Hide list view during combat"] = true
L["Hide list view when everyone has a healthstone"] = true
L["Hide list view when not in party or raid"] = true
L["List view"] = true
L["Lock window"] = true
L["Party and Raid members with healthstones"] = true
L["Reset all options, frame sizing, and position to defaults"] = true
L["Reset to Defaults"] = true
L["Track healthstones used by party & raid members"] = true
L["View players without healthstones as a simple list"] = true
L["Warlock Healthstone Tracker"] = true

